# NAME: DianCeWangKe
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/DianCeWangKe/DianCeWangKe.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,pgyer.cc
  - DOMAIN-SUFFIX,pgyer.com
  - DOMAIN-SUFFIX,pgyer.im
  - DOMAIN-SUFFIX,qcers.com
  - DOMAIN-SUFFIX,qcers.net
  - DOMAIN-SUFFIX,testin.im
  - DOMAIN-SUFFIX,tracup.com
  - DOMAIN-SUFFIX,xcxwo.com
